/*@font-face {
  font-family: 'iconfont';
  src: url('../font/iconfont.woff2?t=1625532141317') format('woff2'),
       url('../font/iconfont.woff?t=1625532141317') format('woff'),
       url('../font/iconfont.ttf?t=1625532141317') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}*/


body{
	max-width: 750px;
	margin: 0 auto;
	background-color: #fff;
	visibility: hidden;
}
.header{
	padding:10px 3%;
	position: relative;
	/*position:fixed;
	left:50%;
	top:0;
	margin-left:-3.75rem;
	width:7.5rem;*/
	max-width:100%;
    box-shadow: 0px 0px 10px 0px rgba(10, 2, 5, 0.15);
	z-index: 9999;
	background:#fff;
	box-sizing:border-box;
}
.header .logo{
	/*max-width:40%;*/
	display: block;
	height:40px;
	/*margin:0 auto;*/

}
/*
.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed
{
	position: fixed;
	bottom: 0;
	left: 0;
}*/

/*banner*/
/*
.banner	.slideBox{ position:relative; overflow:hidden; margin:0 auto;  max-width:100%; }
.banner	.slideBox .hd{ position:absolute; height:28px; line-height:28px; bottom:0px; right:0; z-index:1;  width:100%; text-align:center;}
.banner	.slideBox .hd li{ display:inline-block; width:8px; height:8px;  background:none; text-indent:-9999px; overflow:hidden; margin:0 6px; border-radius: 4px; background:#fff; }
.banner	.slideBox .hd li.on{ background:#1b489d;  }
.banner	.slideBox .bd{ position:relative; z-index:0; }
.banner	.slideBox .bd li{ position:relative; text-align:center;  }
.banner	.slideBox .bd li img{ vertical-align:top; width:100%;}
.banner	.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  } 
.banner	.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(../images/tm.png) repeat; color:#fff;  text-align:left;  }*/
.banner_c{ overflow:hidden;}
.banner_list li img{ display:block; width:100%;}

.banner_pagination{ bottom:5px !important;}
.banner_pagination .swiper-pagination-bullet{ opacity:1; background:#fff; width:10px; height:10px;}
.banner_pagination .swiper-pagination-bullet-active{ opacity:1; background:#1b489d;}

.banner_list-prev,
.banner_list-next{ position:absolute; left:3%; top: 50%; margin-top:-20px; display:block; width:40px; height:40px; line-height:40px; text-align:center; overflow:hidden; cursor:pointer; background: rgba(255,255,255,0.2); font-family:"宋体"; font-size:20px; color:#fff; border-radius:50%; z-index:1;}
.banner_list-prev img,
.banner_list-next img{ vertical-align: middle; margin-left:0px; margin-top:0px;}
.banner_list-next{ left:auto; right:3%;  margin-left: 0;}
.banner_list-prev:hover,
.banner_list-next:hover{ color:#1b489d;}



.clearfix::after { content: ""; clear: both; overflow: hidden; display: block; height: 0; visibility: hidden;}
.sl{overflow:hidden; text-overflow:ellipsis;white-space: nowrap;}
.sl2{overflow: hidden; text-overflow: ellipsis; display: box; display: -webkit-box; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.sl3{overflow: hidden; text-overflow: ellipsis; display: box; display: -webkit-box; line-clamp: 3; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.sl4{overflow: hidden; text-overflow: ellipsis; display: box; display: -webkit-box; line-clamp: 4; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.sl5{overflow: hidden; text-overflow: ellipsis; display: box; display: -webkit-box; line-clamp: 5; -webkit-line-clamp: 5; -webkit-box-orient: vertical;}
.block{ display:block;}
.fl{ float:left;}
.fr{ float:right;}

.pages { margin-top: 15px; font-size: 12px; line-height: 22px; text-align: center; }
.pages a { text-decoration: none; color: #666; background: #fff; display: inline-block; width: 30px; line-height: 30px; line-height: 30px; margin-right: 8px; font-size: 14px; color: #333333; margin-bottom:10px; border:#cccccc 1px solid;}
.pages a.active { background: #1b489d; border:#1b489d 1px solid; color: #fff }
.pages a:hover {  background: #1b489d; border:#1b489d 1px solid; color: #fff; text-decoration: none;  }
.pages a.wz{ display: inline-block; width: 60px; line-height: 30px; line-height: 30px;}

.download_bg .pages { margin-top: 15px; font-size: 12px; line-height: 22px; text-align: center; }
.download_bg .pages a { text-decoration: none; color: #fff; background: #1b489d; border:#cccccc 1px solid; display: inline-block; width: 30px; line-height: 30px; line-height: 30px; margin-right: 8px; font-size: 14px;}
.download_bg .pages a.active { background: #fff; border:#fff 1px solid; color: #1b489d }
.download_bg .pages a:hover {  background: #fff; border:#fff 1px solid; color: #1b489d; text-decoration: none;  }
.download_bg .pages a.wz{ display: inline-block; width: 30px; line-height: 30px; line-height: 30px; font-family: "宋体"; font-weight: bold;}



.hamburger {
		display: block;
	width: 28px;
	height: 18px;
	padding: 11px;
	position: absolute;
	top: 50%;margin-top: -20px;
	right: 3%;

  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.7; }

.hamburger-box {
  width: 30px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 30px;
    height: 2px;
    background-color: #1b489d;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }

.hamburger--slider .hamburger-inner {
  top: 8px; }
  .hamburger--slider .hamburger-inner::before {
    top: 10px;
    transition-property: transform, opacity;
    transition-timing-function: ease;
    transition-duration: 0.15s; }
  .hamburger--slider .hamburger-inner::after {
    top: 20px; }

.hamburger--slider.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(45deg); }
  .hamburger--slider.is-active .hamburger-inner::before {
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0; }
  .hamburger--slider.is-active .hamburger-inner::after {
    transform: translate3d(0, -20px, 0) rotate(-90deg); }


/*首页*/
.top1{ background:#1b489d;}
.top1_txt{ height:40px; line-height:40px; text-align:right; font-size:16px; color:#ffffff;}
.top1_txt a{ color:#ffffff; margin-left:30px;}


.i_title1{ position:relative;}
.i_title1 .title1{ font-size:18px; color:#000000; line-height:30px; text-align:center;}
.i_title1 .title2{ font-size:14px; color:#8c8c8c; line-height:30px; text-align:center; text-transform:uppercase;}
.i_title1 .title2 .ico{ display:inline-block; width:60px; height:1px; background:#9a989c; position:relative; top:-4px; margin:0 10px;}
.i_title1 a.i_title1_more{ position:absolute; right:0; bottom:0; font-size:16px; color:#1b489d; font-weight:bold;}

.i_d1_img{ display:block; width:100%;}
.i_d1_r{}
.i_d1_title1{ font-size:18px; color:#000000; line-height:30px;}
.i_d1_title2{ font-size:16px; color:#000000; line-height:30px;}
.i_d1_txt{ font-size:14px; color:#333333; line-height:30px;}
a.i_d1_more{ float:right; display:block; width:92px; height:28px; border:#1b489d 1px solid; padding-left:10px; font-size:14px; color:#fff; line-height:28px; background:url(../images/i_d1_more_ico1.png) #1b489d center right 10px no-repeat; transition:all 0.3s;}
.i_d1_list{ margin-top:10px;}
.i_d1_list li{ float:left; width:48%; margin-left:4%;}
.i_d1_list li:nth-child(1){ margin-left:0;}
.i_d1_list li img{ display:block; width:100%; height:2.3rem; object-fit: cover;}

.i_d2{ background:#f6f6f6;}
.i_d2_list li{ float:left; width:48%; margin-left:4%; margin-top:20px;}
.i_d2_list li:nth-child(2n+1){ margin-left:0;}
.i_d2_list li img{ display:block; width:100%; height:2.4rem; object-fit: cover;}
.i_d2_list li .txt{ background:#ebecec; height:40px; line-height:40px; padding:0 10px; font-size:14px; color:#000000; position:relative;}
a.i_d2_more{ display:block; width:92px; height:28px; border:#1b489d 1px solid; padding-left:10px; font-size:14px; color:#fff; line-height:28px; background:url(../images/i_d1_more_ico1.png) #1b489d center right 10px no-repeat; transition:all 0.3s; margin:0 auto; border-radius:3px;}


.i_d3_title{ position:relative;}
.i_d3_title .i_d3_title1{ font-size:16px; color:#000000; font-weight:bold; line-height:30px; text-align:center;}
.i_d3_title .i_d3_title2{ font-size:14px; color:#999999; line-height:30px; text-align:center;}
.i_d3_title .i_d3_nav{ font-size:16px; color:#666666; line-height:30px; text-align:center; margin-top:10px;}
.i_d3_title .i_d3_nav a{ color:#666666; margin:0 10px; font-weight:bold;}
.i_d3_title .i_d3_nav a.on{ color:#1b489d;}


.i_d3_l{ background:#ebecec; padding:20px; padding-bottom:10px;}
.i_d3_l_img{ display:block; width:100%; height:4.42rem; object-fit: cover;}
.i_d3_l_txt{ padding:10px 0; position:relative;}
.i_d3_l_txt .txt1{ font-size:14px; color:#333333; line-height:25px;}
.i_d3_l_txt .txt2{ font-size:14px; color:#333333; line-height:25px;}
a.i_d3_more{ display:block; width:92px; height:28px; border:#1b489d 1px solid; padding-left:10px; font-size:14px; color:#fff; line-height:28px; background:url(../images/i_d1_more_ico1.png) #1b489d center right 10px no-repeat; transition:all 0.3s; margin-top:10px;}

.i_d3_r_list{ margin-top:10px;}
.i_d3_r_list li{ border-top:#c2c1c4 1px solid; padding-top:10px; margin-top:10px; position:relative; padding-left:60px;}
.i_d3_r_list li:nth-child(1){ border-top:0px; margin-top:0px;}
.i_d3_r_list li .rq{ position:absolute; left:0; top:10px;}
.i_d3_r_list li .rq .rq1{ font-size:18px; color:#1b489d; font-weight:bold; line-height:30px;}
.i_d3_r_list li .rq .rq2{ font-size:14px; color:#000000; line-height:30px;}
.i_d3_r_list li .txt{ }
.i_d3_r_list li .txt .txt1{ font-size:14px; color:#000000; font-weight:bold; line-height:30px; font-weight:bold;}
.i_d3_r_list li .txt .txt1 a{ color:#000000;}
.i_d3_r_list li .txt .txt2{ font-size:14px; color:#333333; line-height:30px; height:60px; overflow:hidden;}


.footer{ background:#666666; padding-top:20px; padding-bottom:20px;}
.footer_l{}
.footer_logo_c{ text-align:center;}
.footer_logo_c img{ height:50px;}
.footer_l .footer_l_txt{ margin-top:10px; font-size:14px; color:#ffffff; line-height:30px;}
.footer_l .footer_l_txt *{ line-height:30px;}

.footer_r_hr{ height:1px; background:#9a989c;}
.footer_r_txt{ font-size:14px; color:#c9c9c9; line-height:25px;}
.footer_r_txt *{ line-height:25px; color:#c9c9c9;}

/*产品中心*/
.n_banner img{ display:block; width:100%;}
.n_weizhi{ font-size:14px; color:#666666; line-height:40px;}
.n_weizhi img{ position:relative; top:2px; margin-right:10px; height:16px;}

/*产品详情页*/
.n_nav{ background:#e6e6e6;}
.n_nav_c{ font-size:14px; color:#595757; line-height:40px; text-align:center;}
.n_nav_c a{ color:#595757;}
.n_nav_c span{ font-size:14px; color:#9a989c; margin:0 10px; position:relative; top:0px;}
.n_nav_c a.on,
.n_nav_c a:hover{ color:#1b489d;}

.p_i_d1{ background:url(../images/p_i_d1_bg.jpg) bottom center no-repeat; background-size:cover;}
.p_b_img{ text-align:center;}
.p_b_img img{ max-width:100%;}
.p_i_title .title1{ font-size:18px; color:#000000; line-height:30px; text-align:center;}
.p_i_title .title2{ font-size:14px; color:#8c8c8c; line-height:30px; text-align:center;}
.p_i_d1_txt{ font-size:14px; color:#8c8c8c; line-height:30px; text-align:center; padding-top:10px; padding-bottom:20px;}
.p_i_d1_txt *{ line-height:30px;}


.p_i_d2_list{ text-align:center;}
.p_i_d2_list li{ display:inline-block; width:50px; margin:0 5px;}
.p_i_d2_list li .ico{ height:50px; text-align:center; line-height:50px;}
.p_i_d2_list li .ico img{ height:50px;}
.p_i_d2_list li .txt{ font-size:12px; color:#8c8c8c; line-height:30px; text-align:center;overflow:hidden; text-overflow:ellipsis;white-space: nowrap;}

.p_i_d3{ background:url(../images/p_i_d3_bg.jpg) center no-repeat; background-size:cover;}

.p_i_d3_c{ position:relative; width:100%; /*height:640px;*/ background:#fff;}

.p_i_d3_mySwiper2 { width: 100%;}
.p_i_d3_list2 .swiper-slide img { display: block; width: 100%; height: 100%; object-fit: cover; }
.p_i_d3_mySwiper { /*position:absolute; right:30px; top:63px; height: 514px;*/ width:calc(100% - 60px); box-sizing: border-box; z-index:2;}
.p_i_d3_mySwiper .swiper-slide {width: 100%; height:1.2rem; background:#000;}
.p_i_d3_mySwiper .swiper-slide-thumb-active {}
.p_i_d3_mySwiper .swiper-slide img { opacity: 0.7;}
.p_i_d3_mySwiper .swiper-slide-thumb-active img { opacity: 1;}
.p_i_d3_list1 .swiper-slide img { display: block; width: 100%; height: 4.27rem; object-fit: cover;}
.p_i_d3_c .swiper-button-prev{ left:auto; left:0; top:auto; bottom:20px; width:30px; height:1.2rem; margin-top:0; z-index:3; background:url(../images/p_i_d3_c_l.png) center no-repeat; background-size:auto 24px; outline:none;}
.p_i_d3_c .swiper-button-prev:after{ display:none;}
.p_i_d3_c .swiper-button-next{ left:auto; right:0; top:auto; bottom:20px; width:30px; height:1.2rem; margin-top:0; z-index:3; background:url(../images/p_i_d3_c_r.png) center no-repeat; background-size:auto 24px; outline:none;}
.p_i_d3_c .swiper-button-next:after{ display:none;}

.p_i_d4_list li{ float:left; width:48%; height:50px; text-align:center; line-height:50px; background:#f0f0f0; font-size:14px; color:#000000; margin-left:4%; margin-top:10px;}
.p_i_d4_list li:nth-child(2n+1){ margin-left:0;}

/*关于我们*/
.ab_d1_txt{ font-size:14px; color:#333333; line-height:30px; text-align:center;}

.ab_d2{ background:#1b489d;}
.ab_d2_img{ display:block; width:100%;}
.ab_d2_r{ padding:20px;}
.ab_d2_r_title1{ font-size:18px; color:#ffffff; line-height:30px; font-weight:bold;}
.ab_d2_r_title2{ font-size:12px; color:#ffffff; line-height:30px;}
.ab_d2_r_list{ margin-top:10px;}
.ab_d2_r_list li{ padding:10px 0; border-top:#fff 1px solid;}
.ab_d2_r_list li:nth-child(1){ border-top:0;}
.ab_d2_r_list li .txt1{ font-size:16px; color:#fff; line-height:30px;}
.ab_d2_r_list li .txt1 span{ font-size:30px; color:#fff; margin-right:10px;}
.ab_d2_r_list li .txt2{ font-size:14px; color:#fff; line-height:30px;}


.ab_d3_l{}
.ab_title1{ position:relative; padding-bottom:10px;}
.ab_title1:after { content: ""; position: absolute; left: 0; bottom:0; width: 100%; height: 1px; background: #000000;}
.ab_title1 .title1{ font-size:18px; color:#000000; line-height:30px;}
.ab_title1 .title2{ font-size:16px; color:#1a489c; line-height:30px; font-weight:bold;}
.ab_d3_l_txt{ font-size:14px; color:#000000; line-height:30px; margin-top:10px;}
.ab_d3_r{ position:relative; height: 4.1rem;}
.ab_d3_r_mb{ position:absolute; left:0; bottom:0; width:100%; height:calc(0.94rem + 20px); background:rgba(0,0,0,0.4); z-index:1;}

.ab_d3_mySwiper2 {  width: 100%; overflow:hidden;}
.ab_d3_list2 .swiper-slide img { display: block; width: 100%; height: 0.94rem; object-fit: cover; }
.ab_d3_mySwiper { position:absolute; left:0px; bottom:calc(0.94rem + 10px); width:calc(100% - 120px); height: 0.94rem; box-sizing: border-box; z-index:2 !important; overflow:hidden;}
.ab_d3_mySwiper .swiper-slide {width: 25%; opacity: 0.8;}
.ab_d3_mySwiper .swiper-slide-thumb-active { opacity: 1;}
.ab_d3_list1 .swiper-slide img { display: block; width: 100%; height: 4.1rem; object-fit: cover;}
.ab_d3_r .swiper-button-prev{ left:0px; top:auto; bottom:10px; margin-top:0; z-index:3; color:#fff; width:60px; height:0.94rem; background:url(../images/ab_d3_r_l.png) center no-repeat; background-size:auto 24px; outline:none;}
.ab_d3_r .swiper-button-prev:after{ display:none;}
.ab_d3_r .swiper-button-next{ right:0px; top:auto; bottom:10px; margin-top:0; z-index:3; color:#fff; width:60px; height:0.94rem; background:url(../images/ab_d3_r_r.png) center no-repeat; background-size:auto 24px; outline:none;}
.ab_d3_r .swiper-button-next:after{ display:none;}

.ab_d4{ background:url(../images/ab_d4_bg.jpg) center no-repeat; background-size:cover;}
.ab_title2{ position:relative; padding-bottom:10px;}
.ab_title2:after { content: ""; position: absolute; left: 0; bottom:0; width: 42px; height: 1px; background: #000000;}
.ab_title2 .title1{ font-size:18px; color:#000000; line-height:30px;}
.ab_title2 .title2{ font-size:16px; color:#1a489c; line-height:30px; font-weight:bold;}
.ab_d4_list li{ float:left; width:48%; height:100px; background:#fff; margin-top:20px; margin-left:4%; position:relative; box-sizing:border-box;}
.ab_d4_list li:nth-child(2n+1){ margin-left:0;}
.ab_d4_list li .ico{ position:absolute; left:0px; top:30px; width:50px; height:40px; text-align:center; line-height:40px;}
.ab_d4_list li .ico img{ height:30px;}
.ab_d4_list li .txt{ position:absolute; left:50px; top:15px;}
.ab_d4_list li .txt .txt1{ font-size:14px; color:#000000; font-weight:bold; line-height:25px;}
.ab_d4_list li .txt .txt2{ font-size:14px; color:#808080; line-height:25px;}
.ab_d4_list li .txt .txt2 *{  line-height:25px;}


.ab_d5{ background:#f0f0f0;}
.ab_d5_container{ overflow:hidden; position:relative; padding-bottom:50px;}
.ab_d5_list li{ background:#dadada; height:4.52rem; text-align:center; line-height:4.52rem; padding:0 10px; box-sizing:border-box;}
.ab_d5_list li img{ max-width:100%; max-height:100%; vertical-align:middle;}
.ab_d5_pagination .swiper-pagination-bullet-active{ background:#1b489d;}

/*合作案例*/
.hzal_d1{ background:#1b489d;}
.hzal_d1_img{ display:block; width:100%;}
.hzal_d1_txt{ padding:15px; padding-bottom:20px;}
.hzal_d1_title1{ font-size:18px; color:#ffffff; line-height:30px; font-weight:bold;}
.hzal_d1_title2{ font-size:14px; color:#ffffff; line-height:30px;}
.hzal_d1_txt1{ border-top:#fff 1px solid; border-bottom:#fff 1px solid; padding:10px 0; font-size:14px; color:#fff; line-height:30px;}

.hzal_d2_list{ background:#f0f0f0; padding:10px;}
.hzal_d2_list li{ float:left; width:31.33%; height:1rem; text-align:center; line-height:1rem; background:#fff; margin:5px 1%;}
.hzal_d2_list li img{ max-width:100%; max-height:117px;}

.hzal_d3{ background:url(../images/hzal_d3_bg.jpg) center no-repeat; background-size:cover;}
.hzal_d3_box{ background:#fff;}
.hzal_d3_l_img{ width:100%;}
.hzal_d3_r{ padding:10px; padding-bottom:20px;}
.hzal_d3_logo{ padding-bottom:10px;}
.hzal_d3_logo img{ display:block; height:80px;}
.hzal_d3_r_c{ border-bottom:#9a989c 1px solid; border-top:#9a989c 1px solid; padding:10px;}
.hzal_d3_r_c .txt1{ font-size:18px; color:#231815; line-height:30px;}
.hzal_d3_r_c .txt2{ font-size:14px; color:#231815; line-height:30px;}
.hzal_d3_r_c .txt2 *{ line-height:30px;}
.hzal_d4_list li{ float:left; width:31.33%; height:0.94rem; background:#fff; text-align:center; line-height:0.94rem; margin:5px 1%;}
.hzal_d4_list li img{ max-width:100%; max-height:0.94rem;}

.hzal_d5{ background:url(../images/hzal_d5_bg.jpg) bottom center no-repeat; background-size:cover;}
.hzal_d5_list li{ float:left; width:48%; height:4.15rem; background:#fff; text-align:center; margin-left:4%; margin-top:20px;}
.hzal_d5_list li:nth-child(2n+1){ margin-left:0;}
.hzal_d5_list li img{ max-width:100%; max-height:4.15rem;}

/*联系我们*/
.lxwm_d1{}
.lxwm_d1_l{ background:url(../images/lxwm_d1_l_bg.jpg) center no-repeat; background-size:cover; box-sizing:border-box;}
.lxwm_d1_l_title{ font-size:18px; color:#000000; line-height:30px; font-weight:bold; padding-top:20px;}
.lxwm_d1_l_title .lxwm_d1_l_hr{ display:inline-block; width:30px; height:2px; background:#000; margin-right:8px; position:relative; top:-5px;}
.lxwm_d1_l_txt1{ font-size:16px; color:#4d4d4d; font-weight:bold; line-height:30px; margin-top:10px;}
.lxwm_d1_l_txt2{ font-size:14px; color:#4d4d4d; line-height:30px; margin-top:10px;}
.lxwm_d1_l_txt2 *{ line-height:30px;}
.lxwm_d1_r{ background:#ebecec;}
.lxwm_d1_r_title{ font-size:14px; color:#595757; font-weight:bold; line-height:30px;}
.ms_inp{ display:block; width:48%; height:40px; padding:0 15px; background:#fff; font-size:14px; color:#333; border:0; outline:none; box-sizing:border-box;}
.ms_inp2{ display:block; width:100%; height:180px; padding:10px 15px; background:#fff; font-size:14px; color:#333; border:0; outline:none; box-sizing:border-box; font-family:"微软雅黑";}
.ms_bt1{ display:block; width:290px; height:43px; line-height:43px; border:0; background:#1b489d; border-radius:10px; font-size:14px; color:#ffffff; margin:0 auto; cursor:pointer;}

/*新闻中心*/
.xwzx_d2{ background:#f0f0f0;}
.xwzx_d2_list li{ background:#fff; padding:10px 10px; margin-top:20px;}
.xwzx_d2_list li .xwzx_d2_img{ float:left; display:block; width:40%; height:2.64rem; object-fit: cover;}
.xwzx_d2_list li .txt{ float:right; width:58%; }
.xwzx_d2_list li .title{  font-size:14px; color:#727171; line-height:25px; height:75px; overflow:hidden;}
.xwzx_d2_list li .title .rq{ color:#1b489d; margin-right:10px;}
a.xwzx_d2_more{ float:right; margin-top:10px; display:block; width:92px; height:28px; border:#1b489d 1px solid; padding-left:10px; font-size:14px; color:#fff; line-height:28px; background:url(../images/i_d1_more_ico1.png) #1b489d center right 10px no-repeat; transition:all 0.3s;}

.xwzx_d3_box{}
.xwzx_d3_box_title{ border-bottom:#9a979b 1px solid; font-size:18px; color:#1b489d; line-height:40px; position:relative; padding-left:10px;}
.xwzx_d3_box_title:after { content: ""; position: absolute; left: 0; top:50%; width: 4px; height: 20px; background: #1b489d; margin-top:-10px;}
.xwzx_d3_list{ margin-top:5px;}
.xwzx_d3_list li{ margin-top:20px; font-size:14px; color:#727171; line-height:30px;}
.xwzx_d3_list li .rq{ color:#1b489d; margin-right:10px;}

/*新闻详情页*/
.news_i_title1{ font-size:18px; color:#000000; line-height:30px; text-align:center;}
.news_i_title2{ font-size:14px; color:#8c8c8c; line-height:30px; text-align:center; border-bottom:#9a989c 1px solid; padding-bottom:10px; margin-bottom:20px;}
.news_i_l{ }
.news_i_more_list{ margin-top:20px;}
.news_i_more_list li{ float:left; width:32%; height:40px; margin-left:2%;}
.news_i_more_list li:nth-child(3n+1){ margin-left:0;}
.news_i_more_list li a{ display:block; color:#ffffff; width:100%; height:40px; background:#1b489d; line-height:40px; text-align:center; font-size:14px; color:#ffffff;}
.news_i_more_list li a img{ position:relative; top:-2px; margin:0 2px; width:14px;}
.news_i_more_list li:nth-child(2) a img{ top:2px;}
.news_i_more_list li:hover{ background:rgba(27,72,157,0.8)}
.news_i_r{}
.news_i_r_box{}
.news_i_r_box_title{ font-size:18px; color:#000000; line-height:40px; text-align:center; border-bottom:#9a979b 1px solid;}
.news_i_r_box_list{}
.news_i_r_box_list li{ font-size:14px; color:#333333; line-height:30px; margin-top:10px; border-bottom:#dcdcdc 1px dashed; padding-bottom:10px;}

/*视频中心*/
.sp_list li{ float:left; width:48%; padding:10px 10px 10px 10px; background:#f0f0f0; margin-left:4%; margin-top:20px; box-sizing:border-box; transition:all 0.3s;}
.sp_list li:nth-child(2n+1){ margin-left:0;}
.sp_list li .sp_img{ width:100%; height:2.08rem; position:relative; margin-bottom:10px;}
.sp_list li .sp_img img{ width:100%; height:2.08rem; object-fit: cover;}
.sp_list li .sp_img .sp_ico{ position:absolute; left:50%; top:50%; width:40px; height:40px; margin-top:-20px; margin-left:-20px; background:url(../images/sp_ico.png) center no-repeat; background-size:40px 40px;}
.sp_list li .sp_txt{ padding:0 5px; font-size:14px; color:#000000; line-height:25px; text-align:center; height:50px; overflow:hidden;}
